/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

/**
 * PolicyResultBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 1.]   [최초 작성]
 * @since 2018. 10. 1.
 */
public class PolicyResultBean extends LifeplusAPIBean {

  @SerializedName("data")
  private ArrayList<PolicyBean> data;

  public PolicyResultBean(int code, String returnMessage, ArrayList<PolicyBean> data) {
    super(code, returnMessage);
    this.data = data;
  }

  public ArrayList<PolicyBean> getData() {
    return data;
  }

  public void setData(ArrayList<PolicyBean> data) {
    this.data = data;
  }
}
